FAQ

質問

ArcGIS Viewer for Flex を使用するには、ArcGIS API for Flex が必要ですか?

回答

ArcGIS Viewer for Flex のパッケージの中に、ArcGIS API for Flex が組み込まれているため、別途ダウンロードする必要はありません。ただし、ソースコードを使用して開発を行う場合は ArcGIS API for Flex のライブラリが必要です。

関連製品

Copyright© 2002-2020 Esri Japan Corporation. All rights reserved.
トップへ戻る